Bug 11405 - b0rken widget frames
: b0rken widget frames
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/propagator)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
: 11427
:
  Show dependency tree
 
Reported: 2007-04-07 17:30 by
Modified: 2007-11-10 18:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-07 17:30:31
stage1 -- это сюда?  Кто-то испортил в 20070330 рамки: s/-/^/g, s/|/>/g.  Надо
вернуть назад, выглядит ужасно.

Если целью было отличие от предыдущего вида -- лучше перекрасить
из black+white+yellow/cyan в cyan+white+yellow/blue какой.
И green на lightgray поменять для нижней/верхней строчки.
------- Comment #1 From 2007-04-09 16:07:05 -------
see #11427
------- Comment #2 From 2007-04-12 20:46:43 -------
fixed in 20070301-alt2
------- Comment #3 From 2007-11-10 18:23:43 -------
indeed